{
  "extends": "@tsconfig/node14/tsconfig.json",
  "compilerOptions": {
    "downlevelIteration": true,
    "emitDecoratorMetadata": false,
    "outDir": "dist",
    "preserveConstEnums": true,
    "removeComments": true,
    "typeRoots" : ["node_modules/@types", "src/types"],
    "resolveJsonModule": true
  },
  "include": [
    "src/**/*"
  ]
}
